.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.765137;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.281046,0.000000,0.000000,0.281046,0,0);-ms-transform:matrix(0.281046,0.000000,0.000000,0.281046,0,0);-webkit-transform:matrix(0.281046,0.000000,0.000000,0.281046,0,0);}
.m3{transform:matrix(0.281157,0.000000,0.000000,0.281046,0,0);-ms-transform:matrix(0.281157,0.000000,0.000000,0.281046,0,0);-webkit-transform:matrix(0.281157,0.000000,0.000000,0.281046,0,0);}
.m2{transform:matrix(0.281158,0.000000,0.000000,0.281046,0,0);-ms-transform:matrix(0.281158,0.000000,0.000000,0.281046,0,0);-webkit-transform:matrix(0.281158,0.000000,0.000000,0.281046,0,0);}
.m1{transform:matrix(0.282059,0.000000,0.000000,0.281046,0,0);-ms-transform:matrix(0.282059,0.000000,0.000000,0.281046,0,0);-webkit-transform:matrix(0.282059,0.000000,0.000000,0.281046,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-876.148000px;}
._2{margin-left:-3.620000px;}
._0{margin-left:-1.260000px;}
.fc4{color:rgb(16,15,13);}
.fc2{color:rgb(255,255,255);}
.fc3{color:rgb(0,173,239);}
.fc0{color:rgb(79,76,77);}
.fc1{color:rgb(71,73,78);}
.fs4{font-size:20.000000px;}
.fs7{font-size:27.068400px;}
.fs6{font-size:28.000000px;}
.fs8{font-size:34.551600px;}
.fs1{font-size:36.000000px;}
.fs5{font-size:36.172400px;}
.fs3{font-size:40.000000px;}
.fs0{font-size:56.000000px;}
.fs2{font-size:64.000000px;}
.y0{bottom:0.000000px;}
.y8{bottom:32.625529px;}
.y4{bottom:58.003663px;}
.y3{bottom:59.556837px;}
.y2{bottom:71.698033px;}
.y1{bottom:95.597414px;}
.yd{bottom:229.805742px;}
.yc{bottom:238.709173px;}
.ya{bottom:342.546413px;}
.y9{bottom:361.432492px;}
.yb{bottom:366.288858px;}
.y6{bottom:366.321797px;}
.y5{bottom:366.416228px;}
.y7{bottom:366.475473px;}
.h6{height:15.292969px;}
.h9{height:18.041194px;}
.h8{height:21.410156px;}
.ha{height:23.028776px;}
.h3{height:27.527344px;}
.h7{height:27.659169px;}
.h5{height:30.000000px;}
.h2{height:42.820313px;}
.h4{height:48.937500px;}
.h0{height:398.332397px;}
.h1{height:398.523508px;}
.w0{width:956.000000px;}
.w1{width:956.119164px;}
.x0{left:0.000000px;}
.x8{left:25.115750px;}
.x1{left:32.095813px;}
.x5{left:255.948547px;}
.xa{left:343.920953px;}
.x9{left:345.157669px;}
.x7{left:493.931610px;}
.x4{left:495.048600px;}
.x6{left:496.181553px;}
.x3{left:733.633775px;}
.x2{left:754.242331px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1039.150631pt;}
._2{margin-left:-4.293482pt;}
._0{margin-left:-1.494416pt;}
.fs4{font-size:23.720893pt;}
.fs7{font-size:32.104330pt;}
.fs6{font-size:33.209250pt;}
.fs8{font-size:40.979740pt;}
.fs1{font-size:42.697607pt;}
.fs5{font-size:42.902081pt;}
.fs3{font-size:47.441785pt;}
.fs0{font-size:66.418499pt;}
.fs2{font-size:75.906856pt;}
.y0{bottom:0.000000pt;}
.y8{bottom:38.695333pt;}
.y4{bottom:68.794933pt;}
.y3{bottom:70.637067pt;}
.y2{bottom:85.037067pt;}
.y1{bottom:113.382800pt;}
.yd{bottom:272.559867pt;}
.yc{bottom:283.119733pt;}
.ya{bottom:406.275333pt;}
.y9{bottom:428.675067pt;}
.yb{bottom:434.434933pt;}
.y6{bottom:434.474000pt;}
.y5{bottom:434.586000pt;}
.y7{bottom:434.656267pt;}
.h6{height:18.138143pt;}
.h9{height:21.397662pt;}
.h8{height:25.393401pt;}
.ha{height:27.313157pt;}
.h3{height:32.648658pt;}
.h7{height:32.805009pt;}
.h5{height:35.581339pt;}
.h2{height:50.786802pt;}
.h4{height:58.042059pt;}
.h0{height:472.440000pt;}
.h1{height:472.666667pt;}
.w0{width:1133.858667pt;}
.w1{width:1134.000000pt;}
.x0{left:0.000000pt;}
.x8{left:29.788400pt;}
.x1{left:38.067067pt;}
.x5{left:303.566400pt;}
.xa{left:407.905600pt;}
.x9{left:409.372400pt;}
.x7{left:585.824933pt;}
.x4{left:587.149733pt;}
.x6{left:588.493467pt;}
.x3{left:870.122400pt;}
.x2{left:894.565067pt;}
}
